Subject: Re: Perl & GNU-Win32
From: [email-masked] (Larry Hall)

18 Jul 1997 12:54:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked] (Michael Hirmke), [email-masked]
Original-Sender: [email-masked]

Michael,

I'm running a self-compiled version of vim (vim 5.0k beta) but I was able to
get it running with Chris's help.  I've noticed with my version that
scrolling within vim is incorrect if I start it in a cmd.exe window with a
scroll bar.  Scrolling is fine if the window does not contain a scroll bar
prior to vim startup.  I haven't had a chance to look into this bug yet
myself.  I have not noticed vim hanging in any situation, although it 
sometimes takes me more than 1 tap of the enter key to get the thing started
or exited.  I'm running NT 4.0 + SP3.

Hope this helps,

Larry

At 05:34 PM 7/18/97 +0200, Michael Hirmke wrote:
>Hi Chris,
>
>[...]
>> This page also has gnuwin32 binaries of less and vim.
>
>The vi binary I got from your page does not work correctly on my Windows
>NT 4 system.
>When called from a bash prompt, it starts up correctly, but scrolling
>wih the cursor down key is messed up, when I reach the last line of the
>screen. If I set lines=26 instead of 25 this works ok, but then I get a
>problem with the : commands.
>If I start that vi from a native Windows NT application it hangs
>completely 8-/
>
>Are there any suggestions what to do against this problem ?
>
>Thx.
>Bye.
>Michael.
>--
>Michael Hirmke           | Telefon +49 (911) 557999
>Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
>90489 Nuernberg          | E-Mail  [email-masked]
>                         | WWW     http://minimike.franken.de/
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".